| IITkaGyan v0.9 A platform for students to ask their doubts to IITians directly...

Static Public Attributes | List of all members
accounts.apps.AccountsConfig Class Reference
Inheritance diagram for accounts.apps.AccountsConfig:

## Static Public Attributes
string | name = 'accounts'

## Member Data Documentation

## ◆ name

string accounts.apps.AccountsConfig.name = 'accounts'
| static

The documentation for this class was generated from the following file:

- IITKaGyan/accounts/apps.py